## dnspython3 1.10.0

=== debian/changelog ===
dnspython3 (1.10.0-1) unstable; urgency=low

  [ Matthew Grant ]
  * Initial release with Python3 support. (Closes: #622244)

  [ Scott Kitterman ]
  * Add myself and Robert S. Edmonds <edmonds@debian.org> to uploaders
  * Simplify debian/rules and fix install target
  * Update debian/copyright
  * Add Homepage field to debian/control
  * Adjust debian/compat and debhelper version requirements to match those
    needed by the package
  * Build-depend on python3-all instead of python3-all-dev
  * Tighten up package description
  * Correct debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Wed, 13 Jun 2012 02:16:38 -0400
