=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON3:=$(shell py3versions -vr)

%:
	dh $@ --with python3

override_dh_auto_build:

install-python%:
	python$* setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-dnspython

override_dh_auto_install: $(PYTHON3:%=install-python%)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
