## dnspython3 1.11.0

=== debian/changelog ===
dnspython3 (1.11.0-1) unstable; urgency=low

  * New upstream release
  * Bump minimum debhelper version to 8.1 and compat to 8 for build-arch/indep
    support

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Jul 2013 02:45:18 -0400

dnspython3 (1.10.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Scott Kitterman ]
  * Use dh_clean instead of dh_auto_clean to avoid use of pyversions and FTBFS
    with debhelper >= 9.20130504
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 May 2013 18:27:25 -0400
