## dnspython3 1.11.1

=== debian/changelog ===
dnspython3 (1.11.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Nov 2013 02:05:26 -0500
