=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Robert S. Edmonds <edmonds@debian.org>, Matthew Grant <matthewgrant5@gmail.com>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 8.1), python3-all (>= 3.2)
 Homepage: http://www.dnspython.org
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/dnspython3/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/dnspython3/trunk/
