=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,6 @@
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 
 override_dh_auto_clean:
-	dh_auto_clean
+	dh_clean
 	rm -rf build
 	rm -rf *.egg-info
