=== debian/watch ===
version=3
http://www.dnspython.org/kits3/([0-9.]+)/dnspython3-([0-9.]+)\.tar\.gz
