## dnspython3 1.12.0

=== tests/Makefile ===
--- 
+++ 
@@ -20,7 +20,4 @@
 check: test
 
 test:
-	@for i in *.py; do \
-		echo "Running $$i:"; \
-		${PYTHON} $$i || exit 1; \
-	done
+	${PYTHON} ./utest.py
