=== debian/changelog ===
dnspython3 (1.12.0-0ubuntu3) xenial; urgency=medium

  * debian/patches/skip-tests-require-inet.patch: Skip tests that require
    Internet connection.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 Dec 2015 14:36:58 -0500

dnspython3 (1.12.0-0ubuntu2) xenial; urgency=medium

  * Enable test suite to allow packaged to be MIR'd (LP: #1518800):
    - debian/control: Depend on python3-crypto, python3-nose.
    - debian/rules: override_dh_auto_test.
    - debian/patches/fallback_procotol_codes.patch: When trying to get
      protocal, ensure we have a fallback to ensure. Allows tests to not
      fail because the build environment cannot bind the protocol.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 Dec 2015 12:59:33 -0500

dnspython3 (1.12.0-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Add explicit build-dep on dh-python to make use of the newer version

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 Dec 2015 12:47:36 -0500

dnspython3 (1.11.1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:41:14 +0000
