=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: dnspython3
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Robert S. Edmonds <edmonds@debian.org>, Matthew Grant <matthewgrant5@gmail.com>, Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 8.1), python3-all (>= 3.2)
+Build-Depends: debhelper (>= 8.1), python3-all (>= 3.2), dh-python,
+ python3-nose, python3-crypto
 Homepage: http://www.dnspython.org
 Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
