=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 
+override_dh_auto_test:
+	cd tests; PYTHONPATH=.. nosetests3 *.py
+
 override_dh_auto_clean:
 	dh_clean
 	rm -rf build
